Ir para o conteúdo principal
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-30PS/E

D-Link DGS-3130-30PS/E Switches de rede
SKU: DGS-3130-30PS/E

D-Link DGS-3130-30PS/E Switches de rede — Switch. Número de portas USB 2.0: 1. Especificações técnicas detalhadas, compatibilidade de hardware e detalhamento de preços.

Número de portas USB 2.0
1
Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

D-Link DGS-3130-30PS/E Switches de rede

Número de portas USB 2.0
1
01 / CONHEÇA O PRODUTO

Sem se perder nos detalhes.

As informações-chave de um olhar. Todos os detalhes técnicos estão abaixo.

01 / Número de portas USB 2.0

1

Número de portas USB 2.0

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Suporte 10G
SIM
Duração do protocolo de árvore
SIM
Controle ARP
SIM
Tecnologia de cabeamento Ethernet de cobre
Lista de controle de acesso Acl Entrada
2048
Lista de controle de acesso Acl Saída
512
Potência total no invólucro Ethernet
370 W
Número de entradas de alimentação PoE no Ethernet Plus
24
Suporte Power over Ethernet Poe
SIM
Procurar IGMP
SIM
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3ah, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Indicadores LED de comunicação
SIM
Número de portas USB 2.0
1
Conexão de Fibra Óptica
SFP+
Conexão de energia
Número de portas USB 2.0
1
Velocidade de avanço
125 Mpps
Faixa MTBF
279418 Horas
Filtragem/proteção BPDU
SIM
Proteção de filtragem Bpdu
SIM
Proteção do ciclo
SIM
Algoritmo de segurança suportado
SNMP, SNMPv3, SSH-2, SSL/TLS
Suporte SSH/SSL
SIM
Proteção por senha
SIM
Umidade não de operação
Frequência de entrada AC
Tensão de entrada AC
Faixa de umidade de operação
10 - 90%
Fonte de Alimentação
DC
Consumo de energia
Consumo máximo de energia
Fonte de alimentação de backup
SIM
Faixa de temperatura de operação
0 - 50 °C
Tamanho da tabela de endereços
Peso
Profundidade
Largura
Suporte para quadros Jumbo
SIM
Instalação de prateleira
SIM
Gerenciamento baseado na web
SIM
Altura
Cor do produto
Unidades de Memória Externa Física
9
Unidades de memória virtual
32
Faixa de temperatura de armazenamento Celsius
Nível de ruído
53,4 dB
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Lista de controle de conexão ACL
SIM
Controle do fluxo de publicação
SIM
Número de linhas
8
Contagem de VLAN
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
168 Gbit/s
Número de slots para módulos SFP
Número de ventiladores
3 fan(lar)
Cache do pacote
Marca
D-Link
Categoria
Switches de rede
Nome do produto
DGS-3130-30PS/E
GTIN EAN UPC
0790069469947,
Categoria
Switches de rede
Marca
D-Link
Nome do Produto
DGS-3130-30PS/E
Série de Produto
Mercados vendidos
NL, GB, FR, PT, DE, AT, BE, DK, CH, ES, UA, PL, IT, HU, FI, LU, SE, NO, CZ, WW
Data de adição ao sistema
2023-01-28
Data de produção
Código do produto
DGS-3130-30PS/E
Recursos de transmissão múltipla
Denetlenebilir çoklu yayın
Protocolo de registro VLAN Garp Gvrp
SIM
Bloqueio Head Of Line Hol
SIM
Dissipação de calor
1550,92 BTU/s
Empilhável
SIM
Algoritmos de agendamento de filas
Deficit weighted round robin (DWRR), SP, WRR+SP, Weighted Round Robin (WRR)
Suporte MIB
RFC1065, RFC1066, RFC1155, RFC1156, RFC2578 MIB Structure • RFC1212 Concise MIB Definitions • RFC1213 MIBII • RFC1215 MIB Traps Convention • RFC1493, RFC4188 Bridge MIB • RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576 SNMP MIB • RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC3636 SNMPv2 MIB • RFC271, RFC1757, RFC2819 RMON MIB • RFC2021 RMONv2 MIB • RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC3635 Etherlike MIB • RFC2668 802.3 MAU MIB • RFC2674, RFC4363 802.1p MIB • Interface Group MIB • RFC2618 RADIUS Authentication Client MIB • RFC4022 MIB for TCP • RFC4113 MIB for UDP • RFC2389 MIB for Diffserv. • RFC2620 RADIUS Accounting Client MIB • RFC2925 Ping & TRACEROUTE MIB • TFTP uploads and downloads (D-Link MIB) • Trap MIB (D-Link MIB) • RFC4265 IPv6 MIB • RFC4266 ICMPv6 MIB • Entity MIB • VRRP MIB • RIPv2 MIB • RFC1850, RFC5643 OSPF MIB • RFC4293 IPv6 SNMP Mgmt Interface MIB • DDM MIB (D-Link MIB) • Private MIB • MI
Suporte multicast
SIM
Recursos de LAN virtual
MAC address-based VLAN, Port-based VLAN, Private VLAN, Tagged VLAN, Voice VLAN
Log de eventos do sistema
SIM
Suporte SSH SSL
SIM
Suporte VLAN
SIM
Autorização
Auto VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Protocolo de Roteamento
RIP
D-Link DGS-3130-30PS/E Switches de rede